Loading...
Searching...
No Matches
udf.c File Reference

## Functions

void | ped_file_system_udf_done ()
void | ped_file_system_udf_init ()
PedGeometry * | udf_probe (PedGeometry *geom)

## Function Documentation

## ped_file_system_udf_done()

void ped_file_system_udf_done | ( | void |  | ) |

## ped_file_system_udf_init()

void ped_file_system_udf_init | ( | void |  | ) |

## udf_probe()

PedGeometry * udf_probe | ( | PedGeometry * | geom | ) |